
function gowebUpdateTime(name){
	$(name).value = $(name + '_hour').value + ':' + $(name + '_minute').value;
}

function restrictHour(name){
	if ($(name).value >= 24) {
		$(name).value = 23;
		return true;
	}
	return false;
}

function restrictMinute(name){
	if ($(name).value >= 60) {
		$(name).value = 59;
		return true;
	}
	return false;
}